
  

  
  

  
  
  
  
    


@layer base {
  
  body, :host {
    /* Color */
    --grey-50: #FAFAFA;
--grey-100: #F5F5F5;
--grey-200: #E5E5E5;
--grey-300: #D4D4D4;
--grey-400: #A3A3A3;
--grey-500: #737373;
--grey-600: #525252;
--grey-700: #404040;
--grey-800: #262626;
--grey-900: #171717;
--grey-1100: #171717;
--red-50: #FEF2F2;
--red-100: #FEE2E2;
--red-200: #FECACA;
--red-300: #FCA5A5;
--red-400: #F87171;
--red-500: #EF4444;
--red-600: #DC2626;
--red-700: #B91C1C;
--red-800: #991B1B;
--red-900: #7F1D1D;
--blue-50: #EFF6FF;
--blue-100: #DBEAFE;
--blue-200: #BFDBFE;
--blue-300: #93C5FD;
--blue-400: #60A5FA;
--blue-500: #3B82F6;
--blue-600: #2563EB;
--blue-700: #1D4ED8;
--blue-800: #1E40AF;
--blue-900: #1E3A8A;
--lime-50: #F7FEE7;
--lime-100: #ECFCCB;
--lime-200: #D9F99D;
--lime-300: #BEF264;
--lime-400: #A3E635;
--lime-500: #84CC16;
--lime-600: #65A30D;
--lime-700: #4D7C0F;
--lime-800: #3F6212;
--lime-900: #365314;
--pink-50: #FDF2F8;
--pink-100: #FCE7F3;
--pink-200: #FBCFE8;
--pink-300: #F9A8D4;
--pink-400: #F472B6;
--pink-500: #EC4899;
--pink-600: #DB2777;
--pink-700: #BE185D;
--pink-800: #9D174D;
--pink-900: #831843;
--teal-50: #F0FDFA;
--teal-100: #CCFBF1;
--teal-200: #99F6E4;
--teal-300: #5EEAD4;
--teal-400: #2DD4BF;
--teal-500: #14B8A6;
--teal-600: #0D9488;
--teal-700: #0F766E;
--teal-800: #115E59;
--teal-900: #134E4A;
--green-50: #ECFDF5;
--green-100: #D1FAE5;
--green-200: #A7F3D0;
--green-300: #6EE7B7;
--green-400: #34D399;
--green-500: #10B981;
--green-600: #059669;
--green-700: #047857;
--green-800: #065F46;
--green-900: #064E3B;
--purple-50: #F5F3FF;
--purple-100: #EDE9FE;
--purple-200: #DDD6FE;
--purple-300: #C4B5FD;
--purple-400: #A78BFA;
--purple-500: #8B5CF6;
--purple-600: #7C3AED;
--purple-700: #6D28D9;
--purple-800: #5B21B6;
--purple-900: #4C1D95;
--yellow-50: #FFFBEB;
--yellow-100: #FEF3C7;
--yellow-200: #FDE68A;
--yellow-300: #FCD34D;
--yellow-400: #FBBF24;
--yellow-500: #F59E0B;
--yellow-600: #D97706;
--yellow-700: #B45309;
--yellow-800: #92400E;
--yellow-900: #78350F;
--iku-den-yellow: #ffda51;
--iku-den-green: #47c084;
--iku-den-yellow-light: #fdf4cf;
--iku-den-red: #FA8282;
--iku-den-blue: #468BBF;
--primary-default: var(--iku-den-yellow, #ffda51);
--primary-hover: #fcc703;
--secondary-default: var(--iku-den-green, #47c084);
--secondary-hover: #369e6a;
--iku-den-button-orange: #ff5b1a;
--iku-den-button-blue: rgb(6, 139, 241);
--markdown-block-font-color: var(--grey-600, #525252);
--markdown-block-h1-color: var(--grey-800, #262626);
--markdown-block-h2-color: var(--grey-800, #262626);
--markdown-block-strong-color: var(--grey-800, #262626);
    /* Fonts */
    

    /* Font size */
    --font-size-xxs: 0.625rem;
--font-size-xs: 0.75rem;
--font-size-sm: 0.875rem;
--font-size-base: 1rem;
--font-size-lg: 1.125rem;
--font-size-xl: 1.25rem;
--font-size-2xl: 1.5rem;
--font-size-3xl: 1.875rem;
--font-size-4xl: 2.25rem;
--font-size-5xl: 3rem;
--markdown-block-font-size: var(--font-size-sm);
    /* Font weight */
    --font-weight-thin: 100;
--font-weight-lighter: 200;
--font-weight-light: 300;
--font-weight-regular: 400;
--font-weight-normal: 500;
--font-weight-bold: 700;
--font-weight-semi-bold: 600;
--font-weight-bolder: 800;
--font-weight-black: 900;
    /* Shadows */
    --shadow-sm:  0 1px 2px 0 rgba(0, 0, 0, 0.25);
--shadow-base:  0 1px 3px 0 rgba(0, 0, 0, 0.25), 0 1px 2px 0 rgba(0, 0, 0, 0.25);
--shadow-md:  0 4px 6px -1px rgba(0, 0, 0, 0.25), 0 2px 4px -1px rgba(0, 0, 0, 0.25);
--shadow-lg:  0 10px 15px -3px rgba(0, 0, 0, 0.25), 0 4px 6px -2px rgba(0, 0, 0, 0.25);
--shadow-xl: 0 20px 25px -5px rgba(0, 0, 0, 0.25), 0 10px 10px -5px rgba(0, 0, 0, 0.25);
--shadow-2xl:  0 25px 50px -12px rgba(0, 0, 0, 0.25);
    /* Border radius */
    
    /* Spacing */
    
    /* Z-index */
    
  }
  @keyframes animation-spin {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
  @keyframes animation-fade-in {
    from {
      opacity:0;
    }
    to {
      opacity:1;
    }
  }
  @keyframes animation-fade-out {
    from {
      opacity:1;
    }
    to {
      opacity:0;
    }
  }
}


    .dbfpnI {
      width:100%;
      align-items:center;
      justify-content:start;
      background-color:#ffffff;
    }

    .bvardk {
      gap:10px;
      width:100%;
      bottom:0px;
      height:68px;
      position:fixed;
      align-items:center;
      flex-direction:row;
      justify-content:center;
      background-color:#f0f0f0;
    }

    .btNCHq {
      width:10px;
      height:20px;
    }

    .ItTWk {
      width:100%;
      row-gap:0.4rem;
      max-width:73%;
      column-gap:0.4rem;
      overflow-x:scroll;
      flex-direction:row;
      padding-bottom:1rem;
    }

    @media (max-width: 768px) {

    .ItTWk {
      max-width:95%;
    }
    }

    @media (min-width: 1640px) {

    .ItTWk {
      max-width:1200px;
    }
    }

    .eMxVuF {
      color:#474747;
      width:100%;
      display:flex;
      font-size:30px;
      max-width:73%;
      min-width:200px;
      align-items:start;
      font-family:'Noto Sans JP';
      font-weight:700;
      flex-direction:column;
      justify-content:start;
    }

    @media (max-width: 768px) {

    .eMxVuF {
      width:90%;
      font-size:22px;
      max-width:90%;
    }
    }

    @media (min-width: 1640px) {

    .eMxVuF {
      max-width:1200px;
    }
    }

    .ettitW {
      gap:4px;
      color:#474747;
      width:100%;
      flex-wrap:wrap;
      font-size:14px;
      align-items:center;
      font-family:'Noto Sans JP';
      flex-direction:row;
      justify-content:start;
    }

    .CurWK {
      color:#1F2937;
      width:100%;
      display:flex;
      flex-wrap:wrap;
      font-size:30px;
      max-width:73%;
      min-width:200px;
      align-items:start;
      font-family:'Noto Sans JP';
      font-weight:700;
      flex-direction:row;
      justify-content:start;
    }

    @media (max-width: 768px) {

    .CurWK {
      width:90%;
      font-size:22px;
      max-width:90%;
    }
    }

    @media (min-width: 1640px) {

    .CurWK {
      max-width:1200px;
    }
    }

    .eDSzHZ {
      color:var(--grey-200, #E5E5E5);
      width:fit-content;
      cursor:pointer;
      padding-top:8px;
      padding-left:8px;
      border-radius:6px;
      padding-right:8px;
      padding-bottom:8px;
      background-color:var(--blue-600, #2563EB);
    }

    .eDSzHZ:hover {
      background-color:var(--blue-500, #3B82F6);
    }

    .cHFEyE {
      color:#474747;
      width:auto;
      height:32px;
      font-size:16px;
      align-items:center;
      font-family:'Noto Sans JP';
      padding-top:6px;
      padding-left:8px;
      border-radius:15px;
      padding-right:8px;
      padding-bottom:6px;
      justify-content:center;
      background-color:#ffffff;
    }

    .Cmoie {
      width:100%;
      height:60px;
      font-size:22px;
      max-width:73%;
      align-items:start;
      font-family:'Noto Sans JP';
      font-weight:var(--font-weight-bolder);
      justify-content:center;
    }

    @media (max-width: 768px) {

    .Cmoie {
      max-width:95%;
    }
    }

    @media (min-width: 1640px) {

    .Cmoie {
      max-width:1200px;
    }
    }

    .fBFywj {
      flex-direction:column;
    }

    .filter_cityward\:7zkzhax_ec3idPoRVkRKC {
      width:100%;
    }

    .bshCtc {
      color:#FA8282;
      font-size:16px;
      font-family:'Noto Sans JP';
    }

    .dEKTmR {
      color:#474747;
      font-size:16px;
      font-family:'Noto Sans JP';
      font-weight:inherit;
    }

    .edrHlB {
      width:25px;
      height:25px;
    }

    .dcPdNT {
      gap:5px;
      width:100%;
      height:auto;
      font-size:14px;
      min-height:110px;
      font-family:'Noto Sans JP';
      font-weight:700;
      padding-top:5px;
      padding-bottom:10px;
      justify-content:center;
      border-top-color:#4747474D;
      border-top-style:solid;
      border-top-width:1px;
    }

    .eSEYoK {
      color:#474747;
      font-size:16px;
      align-items:start;
      flex-direction:column;
      justify-content:start;
    }

    .eaVgQv {
      gap:8px;
      width:100%;
      height:auto;
      flex-wrap:wrap;
      flex-direction:row;
    }

    .nAnfv {
      font-family:inherit;
    }

    @media (max-width: 940px) {

    .nAnfv {
      font-family:;
    }
    }

    .bHGGoe {
      width:100%;
      height:44px;
      align-items:center;
      border-color:#4747474D;
      border-style:solid;
      border-width:1px;
      border-radius:8px;
      flex-direction:row;
      justify-content:center;
    }

    .eSOrhD {
      color:#46BF84;
      display:flex;
      font-size:16px;
      align-items:center;
      font-family:'Noto Sans JP';
      flex-direction:column;
      justify-content:center;
    }

    .ciJgxL {
      gap:0px;
      width:100%;
      flex-wrap:wrap;
      max-width:73%;
      min-width:200px;
      align-items:center;
      justify-content:center;
    }

    @media (max-width: 768px) {

    .ciJgxL {
      width:90%;
      height:auto;
      max-width:90%;
    }
    }

    @media (min-width: 1640px) {

    .ciJgxL {
      max-width:1200px;
    }
    }

    .dZZzhl {
      width:0px;
      height:0px;
    }

    .mLATm {
      color:#474747;
      height:32px;
      font-size:16px;
      font-family:'Noto Sans JP';
      padding-top:6px;
      border-color:var(--grey-400, #A3A3A3);
      border-style:solid;
      border-width:1px;
      padding-left:8px;
      border-radius:15px;
      padding-right:8px;
      padding-bottom:6px;
      justify-content:center;
      background-color:#ffffff;
    }

    .cHXcnK {
      gap:8px;
      color:#474747;
      font-size:20px;
      align-items:center;
      font-family:'Noto Sans JP';
      font-weight:700;
      flex-direction:row;
      justify-content:start;
    }

    .dBXcNs {
      height:10px;
    }

    .emkEZg {
      color:#474747;
      width:40%;
      font-size:20px;
      align-items:center;
      font-family:'Noto Sans JP';
      justify-content:center;
    }

    .bOshJF {
      width:100%;
      height:65px;
      max-width:73%;
      align-items:center;
      justify-content:center;
    }

    @media (max-width: 768px) {

    .bOshJF {
      max-width:95%;
    }
    }

    @media (min-width: 1640px) {

    .bOshJF {
      max-width:1200px;
    }
    }

    .filter_cityward\:_zCFph2cptgqQyKPpxURk {
      flex:1  ;
      height:46px;
      display:flex;
      align-items:flex-start;
      padding-left:16px;
      padding-right:16px;
      justify-content:center;
    }

    .dTCIWC {
      width:100%;
      display:flex;
      align-items:center;
      justify-content:flex-start;
    }

    .ctlSNg {
      color:#474747;
      display:flex;
      row-gap:0.4rem;
      font-size:16px;
      column-gap:0.4rem;
      align-items:flex-start;
      font-family:'Noto Sans JP';
      flex-direction:column;
      justify-content:flex-start;
    }

    .eiQctO {
      gap:2px;
      width:100%;
      font-size:16px;
      align-items:center;
      font-family:'Noto Sans JP';
      flex-direction:row;
      justify-content:center;
    }

    .AYhkh {
      background:white;
      margin-left:10px;
      padding-top:8px;
      border-color:var(--grey-400);
      border-style:solid;
      border-width:1px;
      padding-left:18px;
      padding-right:18px;
      flex-direction:row;
      padding-bottom:8px;
      border-top-left-radius:15px;
      border-top-right-radius:15px;
      border-bottom-left-radius:15px;
      border-bottom-right-radius:15px;
    }

    .dLEXcR {
      color:#e01515;
    }

    .eDGaXv {
      gap:6px;
      width:100%;
      height:60px;
      font-size:22px;
      align-items:center;
      font-weight:var(--font-weight-bolder);
      padding-left:20px;
      border-radius:20px;
      padding-right:20px;
      flex-direction:row;
      justify-content:start;
      background-color:var(--grey-50, #FAFAFA);
    }

    .cmiOSK {
      width:100%;
      flex-wrap:wrap;
      align-items:center;
      font-weight:var(--font-weight-regular);
      flex-direction:row;
      justify-content:space-between;
    }

    .gWZWO {
      gap:2px;
      width:100%;
      font-size:16px;
      align-items:center;
      flex-direction:row;
      justify-content:center;
    }

    .fnWovS {
      width:100%;
      justify-content:center;
    }

    .HLmYe {
      width:100%;
      row-gap:0.4rem;
      flex-wrap:wrap;
      column-gap:0.4rem;
      padding-top:15px;
      flex-direction:row;
      padding-bottom:15px;
    }

    @media (max-width: 768px) {

    .HLmYe {
      flex-wrap:wrap;
      flex-direction:row;
    }
    }

    .doSiOk {
      background:white;
      padding-top:8px;
      border-color:var(--grey-400);
      border-style:solid;
      border-width:1px;
      padding-left:14px;
      padding-right:14px;
      flex-direction:row;
      padding-bottom:8px;
      border-top-left-radius:15px;
      border-top-right-radius:15px;
      border-bottom-left-radius:15px;
      border-bottom-right-radius:15px;
    }

    .dPXlFC {
      gap:8px;
      width:49%;
    }

    @media (max-width: 768px) {

    .dPXlFC {
      width:100%;
      align-items:start;
      justify-content:start;
    }
    }

    .cXLfKp {
      gap:10px;
      width:100%;
      flex-wrap:wrap;
      max-width:73%;
      align-items:start;
      flex-direction:row;
      justify-content:start;
    }

    @media (max-width: 768px) {

    .cXLfKp {
      max-width:95%;
    }
    }

    @media (min-width: 1640px) {

    .cXLfKp {
      max-width:1200px;
    }
    }

    .fpmPTN {
      color:#ffffff;
      width:fit-content;
      cursor:pointer;
      height:48px;
      font-size:20px;
      align-items:center;
      font-family:'Noto Sans JP';
      padding-top:10px;
      padding-left:24px;
      border-radius:6px;
      padding-right:24px;
      padding-bottom:10px;
      justify-content:center;
      background-color:#BCBCBC;
    }

    .fpmPTN:hover {
      background-color:var(--blue-500, #3B82F6);
    }

    @media (max-width: 768px) {

    .fpmPTN {
      width:46%;
      font-size:18px;
    }
    }

    .feDCUT {
      width:100%;
      align-items:center;
      padding-top:30px;
      padding-bottom:30px;
      justify-content:center;
      background-color:var(--grey-100, #F5F5F5);
    }

    @media (max-width: 768px) {

    .feDCUT {
      padding-top:20px;
      padding-bottom:20px;
    }
    }

    .cPMkFw {
      gap:1px;
      width:100%;
      display:grid;
      grid-template-columns:repeat(auto-fill, minmax(min(180px, 100%), 1fr));
    }

    @media (min-width: 700px) {

    .cPMkFw {
      gap:1px;
      width:100%;
      display:grid;
      grid-template-columns:repeat(auto-fit, minmax(0, 1fr));
    }
    }

    .cyEOCr {
      width:100%;
      height:60px;
      align-items:center;
      flex-direction:row;
      justify-content:center;
      background-color:#FFDA51;
    }

    @media (max-width: 768px) {

    .cyEOCr {
      width:100%;
      height:60px;
      align-items:center;
      justify-content:center;
    }
    }

    .crfTow {
      color:#f64cb8ba;
      display:flex;
      position:absolute;
      flex-wrap:nowrap;
      font-size:8px;
      background: var(--iku-den-yellow);
      align-items:center;
      font-family:Noto Sans JP;
      font-weight:var(--font-weight-semi-bold);
      line-height:100%;
      flex-direction:column;
      justify-content:center;
    }

    @media (max-width: 308px) {

    .crfTow {
      display:flex;
      flex-wrap:wrap;
      flex-direction:column;
    }
    }

    .fmwvJX {
      height:70%;
      display:flex;
      row-gap:6px;
      column-gap:6px;
      align-items:center;
      flex-direction:row;
      justify-content:flex-end;
    }

    @media (max-width: 768px) {

    .fmwvJX {
      display:flex;
      row-gap:4px;
      column-gap:4px;
      align-items:center;
      flex-direction:row;
      justify-content:flex-end;
    }
    }

    .chwMl {
      color:#474747;
      width:100%;
      height:100%;
      background: white;
      font-family:Noto Sans JP;
      flex-direction:column;
    }

    .OHbOo {
      gap:3px;
      color:#ffffff;
      cursor:pointer;
      height:36px;
      flex-wrap:wrap;
      font-size:14px;
      background: var(--iku-den-red);
      margin-top:auto;
      align-items:center;
      font-weight:700;
      padding-left:20px;
      padding-right:20px;
      flex-direction:row;
      justify-content:center;
      border-top-left-radius:0px;
      border-top-right-radius:0px;
      border-bottom-left-radius:0px;
      border-bottom-right-radius:0px;
    }

    .bRRSEn {
      cursor:pointer;
      height:44px;
      display:flex;
      background: white;
      align-items:center;
      padding-left:15px;
      padding-right:15px;
      flex-direction:row;
      justify-content:space-between;
      border-bottom-color:#F0F0F0;
      border-bottom-style:solid;
      border-bottom-width:1px;
    }

    .bRRSEn:hover {
      background: var(--grey-100);
    }

    .nKNUD {
      color:inherit;
      display:inline-block;
      font-size:var(--font-size-xs);
    }

    .Ajtfi {
      color:#46BF84;
    }

    .ecFoJY {
      cursor:pointer;
      display:flex;
      row-gap:2px;
      flex-wrap:wrap;
      background:;
      column-gap:2px;
      transition:all 300ms ease-in-out 0ms ;
      align-items:center;
      padding-top:6px;
      padding-left:6px;
      border-radius:10px;
      padding-right:6px;
      flex-direction:column;
      padding-bottom:6px;
      justify-content:center;
    }

    .ecFoJY:hover {
      background: var(--grey-100);
    }

    .ecFoJY:disabled {
      cursor:not-allowed;
    }

    .bCUDac {
      width:100%;
      height:27px;
      display:flex;
      background: #F0F0F0;
      align-items:flex-start;
      padding-left:15px;
      padding-right:15px;
      justify-content:center;
    }

    .fkFawD {
      color:#f64cb8ba;
    }

    .eRpQXf {
      width:20px;
      height:20px;
    }

    .fokkDL {
      width:200px;
    }

    @media (max-width: 768px) {

    .fokkDL {
      width:120px;
    }
    }

    @media (max-width: 768px) {

    .eombOY {
      display:none;
    }
    }

    .edQdEQ {
      width:130px;
    }

    @media (max-width: 768px) {

    .edQdEQ {
      width:80px;
    }
    }

    .cfcucy {
      top:0px;
      left:0px;
      width:100%;
      height:100%;
      z-index:9000;
      position:fixed;
      background: #474747cc;
    }

    .fmRtKe {
      gap:3px;
      color:#ffffff;
      width:164px;
      height:32px;
      flex-wrap:wrap;
      font-size:14px;
      align-items:center;
      font-weight:700;
      border-radius:10px;
      flex-direction:row;
      justify-content:center;
      background-color:#46c084;
    }

    @media (max-width: 768px) {

    .fmRtKe {
      width:80px;
      height:32px;
      font-size:10px;
      align-items:center;
      justify-content:center;
    }
    }

    .cKPoBM {
      width:100%;
      height:100%;
      max-width:73%;
      align-items:center;
      flex-direction:row;
      justify-content:space-between;
    }

    @media (max-width: 768px) {

    .cKPoBM {
      height:60px;
      display:flex;
      max-width:100%;
      align-items:center;
      padding-left:0.5rem;
      padding-right:0.5rem;
      flex-direction:row;
      justify-content:space-between;
    }
    }

    @media (min-width: 1640px) {

    .cKPoBM {
      display:flex;
      max-width:1200px;
      align-items:center;
      flex-direction:row;
      justify-content:space-between;
    }
    }

    .faoIIs {
      color:#ffffff;
      width:32px;
      cursor:pointer;
      height:32px;
      display:flex;
      row-gap:0px;
      font-size:7px;
      background: #474747;
      column-gap:0px;
      align-items:center;
      font-family:Noto Sans JP;
      flex-direction:column;
      justify-content:center;
      border-top-left-radius:8px;
      border-top-right-radius:8px;
      border-bottom-left-radius:8px;
      border-bottom-right-radius:8px;
    }

    .SstDE {
      flex-wrap:wrap;
      font-size:14px;
      align-items:center;
      font-family:'Noto Sans JP';
      justify-content:center;
    }

    @media (max-width: 768px) {

    .SstDE {
      display:inline-block;
      flex-wrap:wrap;
      font-size:12px;
      text-align:center;
    }
    }

    .fjeAQV {
      top:0px;
      right:0px;
      width:300px;
      height:100dvh;
      z-index:99999;
      position:fixed;
      max-width:100%;
      translate:0 0 0;
      transition:translate 300ms ease-in-out  ;
    }

    .fjeAQV {
      
    @starting-style {
      translate:300px 0 0;
    }
    }

    .filter_cityward\:sZOXmgz5SIxbR87iy3NTE {
      flex-direction:column-reverse;
    }

    .cZhQvU {
      width:75%;
      height:auto;
      font-size:16px;
      align-items:center;
      padding-left:15px;
      padding-right:15px;
      flex-direction:row;
      justify-content:start;
    }

    .bXpGTW {
      color:#ffffff;
      width:fit-content;
      cursor:pointer;
      height:48px;
      font-size:20px;
      align-items:center;
      font-family:'Noto Sans JP';
      padding-top:10px;
      padding-left:24px;
      border-radius:6px;
      padding-right:24px;
      padding-bottom:10px;
      justify-content:center;
      background-color:var(--secondary-default, #47c084);
    }

    .bXpGTW:hover {
      background-color:var(--blue-500, #3B82F6);
    }

    @media (max-width: 768px) {

    .bXpGTW {
      width:46%;
      font-size:18px;
    }
    }

    .fxpJsO {
      width:30%;
      align-items:end;
      justify-content:center;
    }

    .dpBsvX {
      gap:4px;
      color:#474747;
      width:30%;
      height:100%;
      font-size:16px;
      align-items:center;
      font-family:'Noto Sans JP';
      flex-direction:row;
      justify-content:start;
    }

    .dpRzKA {
      gap:4px;
      width:25%;
      height:auto;
      align-items:center;
      padding-left:15px;
      padding-right:15px;
      flex-direction:row;
      justify-content:end;
    }

    .AnsLZ {
      width:100%;
      height:56px;
      max-width:73%;
      align-items:center;
      padding-top:15px;
      padding-left:10px;
      padding-right:10px;
      flex-direction:row;
      padding-bottom:15px;
      justify-content:center;
    }

    @media (max-width: 768px) {

    .AnsLZ {
      max-width:95%;
    }
    }

    @media (min-width: 1640px) {

    .AnsLZ {
      max-width:1200px;
    }
    }